@media screen and (max-width: 960px) {
    #header-nav {
        display: none;
    }

    #header-banner {
        display: none;
    }

    #footer {
        display: none;
    }

    .lcfu-first-one h1{
        margin-top: 0.3rem;
        font-size: 0.2rem;
        color:#D5081E;
    }
    .lcfu-con-tn{

        font-size: 0.1rem;
        color: #4a4a4a;
        text-align: center;
        line-height: 0.3rem;

    }
    

    /*主体内容——————————————————————————————————————————————————————————————————————————————————————————————————————*/
    .lcfu-wear-fun{
        width: 3.75rem;
        margin: auto;
        box-sizing: border-box;
        padding-left: 0.15rem;
        padding-right: 0.15rem;
    }


    .lcfu-wear-fun li{
        width: 3.45rem;
    }
    .lcfu-wear-fun li>div{

        width: 3.45rem;
       

    }
    .lcfu-wear-fun li>div>img{
        width: 100%;
    }
    .lcfu-wear-fun li>dl{

        width: 3.45rem;
        position: relative;
        box-sizing: border-box;
    }
    .lcfu-wear-fun li>dl>dt{
        font-size: 0.225rem;
        color: #D5081E;
        font-weight: bold;

    }
    .lcfu-wear-fun li>dl>dd:nth-of-type(1){
        height: 0.3rem;
        font-size: 0.12rem;
        color: #D5081E;
        font-weight: bold;
    }
    .lcfu-wear-fun li>dl>dd:nth-of-type(1) span{
        font-size: 0.12rem;
        font-weight: bold;
        text-decoration: underline;
        text-decoration-color: #D5081E;
        text-underline-offset: 0.1rem;
    }
    .lcfu-wear-fun li>dl>dd:nth-of-type(2){

       
        line-height: 0.3rem;
        font-size: 0.09rem;
        color: #4A4A4A;
        box-sizing: border-box;
       
       
    }
    .lcfu-wear-fun li>dl>dd:nth-of-type(2) br{
        display: none;
    }
    .lcfu-wear-fun li>dl>dd:nth-of-type(3){
        
        display: block;
        width: 1.5rem;
        height: 0.2rem;
        line-height: 0.2rem;
        text-align: center;
        border: solid 0.01rem #D5081E;
        border-radius: 0.1rem;
        position: absolute;
        right: 0;
        top: 0.24rem;
    }
    .lcfu-wear-fun li>dl>dd:nth-of-type(3) a{
        color: #D5081E;
        font-size: 0.1rem;
    }





    .lcfu-wear-fun li:nth-of-type(2n){
        display: flex;
        flex-direction: column-reverse;
        padding-left: none;
    }















}